.class1 A:link  {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}
.class1 A:visited {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.class1 A:active  {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.class1 A:hover {
	font-size: 13px;
	text-decoration: none;
	color: #F15C22;
}
.class1a A:link  {
	font-size: 10px;
	color: #F15C22;
	text-decoration:none;
}
.class1a A:visited {
	font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class1a A:active  {
	font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class1a A:hover {
	font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class2 A:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
.class2 A:visited {
font-size: 12px;
	text-decoration: none;
	color: #66CCFF;
}
.class2 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #66CCFF;
}
.class2 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #66CCFF;
}
.class2a A:link {
	font-size: 10px;
	color: #F15C22;
	text-decoration:none
}
.class2a A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F48259;
}
.class2a A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F48259;
}
.class2a A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F48259;
}
.class2b A:link {
	font-size: 12px;
	color: #F15C22;
	text-decoration:none
}
.class2b A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F48259;
}
.class2b A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F48259;
}
.class2b A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F48259;
}
.class3 A:link {
	font-size: 12px;
	color: #695E4A;
	text-decoration:none
}
.class3 A:visited {
font-size: 12px;
	text-decoration: none;
	color: #695E4A;
}
.class3 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #695E4A;
}
.class3 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #005390;
}
.class3a A:link {
	font-size: 12px;
	color: #F15C22;
	text-decoration:none
}
.class3a A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class3a A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class3a A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class4 A:link {
	font-size: 22px;
	color: #F15C22;
	text-decoration:none
}
.class4 A:visited {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4 A:active  {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4 A:hover {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:link {
	font-size: 22px;
	color: #F15C22;
	text-decoration:none
}
.class4a A:visited {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:active  {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:hover {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:link {
	font-size: 11px;
	color: #877D69;
	text-decoration:none
}
.class5 A:visited {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:active  {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:hover {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:link {
	font-size: 11px;
	color: #F15C22;
	text-decoration:none
}
.class5a A:visited {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:active  {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:hover {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class6 A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class6a A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:link {
	font-size: 12px;
	color: #666;
	text-decoration:none
}
.class7 A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class7a A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class8 A:link {
	font-size: 12px;
	color: #005390;
	text-decoration:none
}
.class8 A:visited {
	font-size: 12px;
	text-decoration: none;
	color: #336699;
}
.class8 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #336699;
}
.class8 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #336699;
}
.class8a A:link {
	font-size: 12px;
	color: #005390;
	text-decoration:none
}
.class8a A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8a A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8a A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class9 A:link  {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
.class9 A:visited {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.class9 A:active  {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.class9 A:hover {
	font-size: 12px;
	text-decoration: none;
	color: #BDEAFF;
}